Chat now with support
Chat with Support

The Management Console for Unix (MCU) version 2.5.2 stops working when the version of Java is newer than 8 (1.8) (330408)

Return

Feedback Submitted

Did this article solve an issue for you?

  Select Rating



Feedback Submitted

Did this article solve an issue for you?

  Select Rating

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Privilege Manager for Unix
7.1, 7.0
Safeguard Authentication Services
5.0.2, 5.0.1, 5.0, 4.2.4, 4.2.3, 4.2.2, 4.2.1
Safeguard for Sudo
7.1.1, 7.1, 7.0
Topic(s):
Troubleshooting
Article History:
Created on: 1/26/2021
Last Update on: 2/3/2021
Author:
Erick Perez
Search All Articles